#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.7.2
id: hjsonschema-1.7.2-1EtAmCDmKpsIMZIBfbGY3P
key: hjsonschema-1.7.2-1EtAmCDmKpsIMZIBfbGY3P
license: MIT
maintainer: ian@housejeffries.com
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
author: Ian Grant Jeffries
exposed: True
indefinite: False
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
abi: 8a17714d0adc0800e4148f5695a328ce
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hjsonschema-1.7.2
hs-libraries: HShjsonschema-1.7.2-1EtAmCDmKpsIMZIBfbGY3P
depends:
    base-4.10.1.0 aeson-1.2.4.0-6eoM9racNXa30gbnEGQwXU
    bytestring-0.10.8.2 containers-0.5.10.2
    file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG filepath-1.4.1.2
    hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc
    hjsonpointer-1.3.0-9kTEzaEX7l18u0NZQlyG1Q
    http-client-0.5.10-HbHatX0tSATHP6977c2D6r
    http-types-0.9.1-6X2WIr2ON586RGGZSRTan8
    pcre-heavy-1.0.0.2-APCTKYVBnCI4lEceiPmmNw
    profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN
    protolude-0.2.1-HMSNZwikDN85lYbiEwqnVI
    QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9
    scientific-0.3.5.3-HgtwFQ4gEJZ599U6d6bYAG
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             aeson-1.2.4.0-6eoM9racNXa30gbnEGQwXU=34f15a624c6fc087743b1cf3621b819b
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG=60c48eafa794ec5b5f910994f049f250
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc=c4d94c55b0f818097c80d373d8b40893
             hjsonpointer-1.3.0-9kTEzaEX7l18u0NZQlyG1Q=0d4d2952cdfcb512dd3cee817f649365
             http-client-0.5.10-HbHatX0tSATHP6977c2D6r=7775e6f0413b74535f263fac3b2f8d5a
             http-types-0.9.1-6X2WIr2ON586RGGZSRTan8=f3cf44f811b734b379910c70c68230da
             pcre-heavy-1.0.0.2-APCTKYVBnCI4lEceiPmmNw=1aad4e7133ac0648ea396bc0e5ae14ff
             profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN=d8e9c9f7db50bd7a333dd229c7d43333
             protolude-0.2.1-HMSNZwikDN85lYbiEwqnVI=991fcf79d378d8de0e1979f66034b110
             QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9=8d659ba36825a86aa37a2316500bb35b
             scientific-0.3.5.3-HgtwFQ4gEJZ599U6d6bYAG=490d099f5e386f4f486a599d7d1e6789
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

